nixp.ru v3.0

14 июня 2021,
понедельник,
19:06:16 MSK

28 июля 2002, 10:00

безопасность: EnGarde Secure Linux

Разработчики дистрибутива EnGarde Secure Linux объявили о том, что они нашли уязвимость в бибиотеке resolver’а. Эта библиотека используется в утилитах bind-chroot, bind-chroot-utils. Кроме того, часть кода этой библиотеки используется в glibc.

Подробнее>>> (en)

Прислал: night_nightmare.

Постоянная ссылка к новости: http://www.nixp.ru/news/207.html. Дмитрий Шурупов по материалам linuxtoday.com.

fb twitter vk